caelum_sky_system gsnautFPS.os
{
	// .75 = 6:00
    julian_day 4183.75
    time_scale 1
	longitude 3
    latitude 58

    manage_ambient_light true
    minimum_ambient_light 0.06 0.08 0.12

    manage_scene_fog yes
scene_fog_density_multiplier 0.5
	
    sun
	{
	
	
	    ambient_multiplier 0.5 0.6 0.7
        diffuse_multiplier 3 3 3
        specular_multiplier 1 1 1
		
        //ambient_multiplier 0.55 0.65 0.70
        //diffuse_multiplier 1.20 1.15 1.00
        //specular_multiplier 1 1 1
        auto_disable_threshold 0.05
        auto_disable true
    }
	
	/*
    moon
	{
        ambient_multiplier 0.20 0.23 0.25
        diffuse_multiplier 0.24 0.22 0.20
        specular_multiplier 0.10 0.10 0.10 
        auto_disable_threshold 0.05
        auto_disable true
    }
	*/
	
    point_starfield
	{
        magnitude_scale 2.51189
        mag0_pixel_size 16
        min_pixel_size 4
        max_pixel_size 6
    }
    sky_dome
	{
        haze_enabled yes
        sky_gradients_image EarthCALSky.png
        atmosphere_depth_image AtmosphereDepth2.png
    }
	cloud_system {
        cloud_layer {
            height 400
            coverage 0.003
           cloud_uv_factor 10
			cloud_speed 0.000 0.000

            //near_fade_dist 500
            //far_fade_dist 1000
        }

//        cloud_layer {
//            height 200
//            coverage 0.3
//            cloud_uv_factor 3000

//            near_fade_dist 500
//            far_fade_dist 600
//        }


    }
        
		global_fog_density_multiplier 0.004
	global_fog_colour_multiplier 0.95 0.95 0.95
}

